{
  "format":2,
  "licenseName":"HYL-1992",
  "mainPartName":"kzn_ws6",
  "model":"kzn_ws6",
  "paints":[
    {
      "baseColor":[
        0.48,
        0.49,
        0.43,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.84,
      "roughness":0.36
    },
    {
      "baseColor":[
        0,
        0,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.84,
      "roughness":0.36
    },
    {
      "baseColor":[
        0.48,
        0.49,
        0.43,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.84,
      "roughness":0.36
    }
  ],
  "parts":{
    "NitrousController3":"Stage2_NitrousController",
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R",
    "conv_adj_power":"conv_adj_1",
    "converter_drag_adamrr":"converter_adj_drag_adamrr",
    "design_beadlock":"design_beadlock",
    "design_rim_accent":"design_rim_accent",
    "digidash_branding":"digidash_branding_ft",
    "digidash_cells_bottom_center":"digidash_cells_bottom_center_wheelspeed",
    "digidash_cells_bottom_left":"digidash_cells_bottom_left_boost",
    "digidash_cells_bottom_right0":"",
    "digidash_cells_bottom_right1":"",
    "digidash_cells_bottom_right_widget":"digidash_cells_bottom_right_text",
    "digidash_cells_top_bar":"digidash_cells_top_bar_rpm",
    "digidash_cells_top_center":"digidash_cells_top_center_gear",
    "digidash_cells_top_left0":"",
    "digidash_cells_top_left1":"",
    "digidash_cells_top_left2":"",
    "digidash_cells_top_left_widget":"digidash_cells_top_left_text",
    "digidash_cells_top_right0":"digidash_cells_top_right0_fuelVolume",
    "digidash_cells_top_right1":"digidash_cells_top_right1_waterTemp",
    "digidash_cells_top_right2":"digidash_cells_top_right2_oilTemp",
    "digidash_cells_top_right_widget":"digidash_cells_top_right_text",
    "digidash_screen_logic":"digidash_screen_logic_ft",
    "kzn_ws6_backlight":"kzn_ws6_backlight",
    "kzn_ws6_backlight_stickers":"kzn_ws6_backlight_stickers",
    "kzn_ws6_backlight_stickers1":"kzn_ws6_backlight_sticker1",
    "kzn_ws6_backlight_stickers10":"kzn_ws6_backlight_sticker10",
    "kzn_ws6_backlight_stickers11":"kzn_ws6_backlight_sticker11",
    "kzn_ws6_backlight_stickers12":"kzn_ws6_backlight_sticker12",
    "kzn_ws6_backlight_stickers13":"kzn_ws6_backlight_sticker13",
    "kzn_ws6_backlight_stickers14":"kzn_ws6_backlight_sticker14",
    "kzn_ws6_backlight_stickers15":"kzn_ws6_backlight_sticker15",
    "kzn_ws6_backlight_stickers16":"kzn_ws6_backlight_sticker16",
    "kzn_ws6_backlight_stickers17":"kzn_ws6_backlight_sticker17",
    "kzn_ws6_backlight_stickers18":"kzn_ws6_backlight_sticker18",
    "kzn_ws6_backlight_stickers19":"kzn_ws6_backlight_sticker19",
    "kzn_ws6_backlight_stickers2":"kzn_ws6_backlight_sticker2",
    "kzn_ws6_backlight_stickers20":"kzn_ws6_backlight_sticker20",
    "kzn_ws6_backlight_stickers21":"kzn_ws6_backlight_sticker21",
    "kzn_ws6_backlight_stickers22":"kzn_ws6_backlight_sticker22",
    "kzn_ws6_backlight_stickers3":"kzn_ws6_backlight_sticker3",
    "kzn_ws6_backlight_stickers4":"kzn_ws6_backlight_sticker4",
    "kzn_ws6_backlight_stickers5":"kzn_ws6_backlight_sticker5",
    "kzn_ws6_backlight_stickers6":"kzn_ws6_backlight_sticker6",
    "kzn_ws6_backlight_stickers7":"kzn_ws6_backlight_sticker7",
    "kzn_ws6_backlight_stickers8":"kzn_ws6_backlight_sticker8",
    "kzn_ws6_backlight_stickers9":"kzn_ws6_backlight_sticker9",
    "kzn_ws6_ballast":"kzn_ws6_ballast_F",
    "kzn_ws6_ballast_R":"kzn_ws6_ballast_R",
    "kzn_ws6_body":"kzn_ws6_body_adjustable4link",
    "kzn_ws6_brake_F":"kzn_ws6_brake_F_race",
    "kzn_ws6_brake_R_adjustable4link":"kzn_ws6_brake_R_drag_adjustable4link",
    "kzn_ws6_bumper_F":"kzn_ws6_bumper_F_race",
    "kzn_ws6_bumper_R":"kzn_ws6_bumper_R",
    "kzn_ws6_dashboard_stickers":"kzn_ws6_dash_sticker",
    "kzn_ws6_differential_R_adjustable4link":"kzn_ws6_differential_R_adjustable4link_welded",
    "kzn_ws6_digi":"kzn_ws6_dash_ft",
    "kzn_ws6_door_L":"kzn_ws6_door_L",
    "kzn_ws6_door_R":"kzn_ws6_door_R",
    "kzn_ws6_doordetent_L":"kzn_ws6_doordetent_L",
    "kzn_ws6_doordetent_R":"kzn_ws6_doordetent_R",
    "kzn_ws6_doorglass_L":"kzn_ws6_doorglass_L",
    "kzn_ws6_doorglass_R":"kzn_ws6_doorglass_R",
    "kzn_ws6_doorpanel_L":"kzn_ws6_doorpanel_L",
    "kzn_ws6_doorpanel_R":"kzn_ws6_doorpanel_R",
    "kzn_ws6_driveshaft_adjustable4link":"kzn_ws6_driveshaft_adjustable4link",
    "kzn_ws6_ecu_abs":"",
    "kzn_ws6_ecu_limiter":"kzn_ws6_limiter_soft",
    "kzn_ws6_ecu_traction":"",
    "kzn_ws6_engine":"kzn_ws6_engine_ls3",
    "kzn_ws6_engine_ecu":"kzn_ws6_engine_ecu_race",
    "kzn_ws6_engine_internals":"kzn_ws6_engine_internals_stage3",
    "kzn_ws6_enginemounts":"kzn_ws6_enginemounts_billet",
    "kzn_ws6_fender_L":"kzn_ws6_fender_L_zoomie",
    "kzn_ws6_fender_R":"kzn_ws6_fender_R_zoomie",
    "kzn_ws6_finaldrive_R_adjustable4link":"kzn_ws6_finaldrive_R_adjustable4link",
    "kzn_ws6_fueltank":"kzn_ws6_fueltank",
    "kzn_ws6_gopro":"kzn_ws6_gopros",
    "kzn_ws6_gopro1":"kzn_ws6_gopro1",
    "kzn_ws6_gopro2":"kzn_ws6_gopro2",
    "kzn_ws6_headlight_L":"kzn_ws6_headlight_L",
    "kzn_ws6_headlight_R":"kzn_ws6_headlight_R",
    "kzn_ws6_helmet":"kzn_ws6_helmet_in",
    "kzn_ws6_hood":"kzn_ws6_hood_cowl_nitrous",
    "kzn_ws6_laptop":"",
    "kzn_ws6_licenseplate_R":"",
    "kzn_ws6_ls3_cam":"kzn_ws6_ls3_cam_gpi",
    "kzn_ws6_ls3_exhaust":"kzn_ws6_zoomie_exhaust",
    "kzn_ws6_ls3_intake":"kzn_ws6_ls3_intake",
    "kzn_ws6_mirror_L":"kzn_ws6_mirror_L",
    "kzn_ws6_mirror_R":"kzn_ws6_mirror_R",
    "kzn_ws6_oilcooler":"kzn_ws6_oilcooler",
    "kzn_ws6_oilpan_I4":"kzn_ws6_oilpan_I4_race",
    "kzn_ws6_parachute":"kzn_ws6_parachute",
    "kzn_ws6_paraflag":"kzn_ws6_paraflag_red",
    "kzn_ws6_paraline":"kzn_ws6_paraline",
    "kzn_ws6_power_steering":"",
    "kzn_ws6_props":"kzn_ws6_rpprops",
    "kzn_ws6_radiator":"kzn_ws6_radiator_race",
    "kzn_ws6_rally_coilover_F_fllongtravel":"kzn_ws6_rally_coilover_F_fllongtravel_gravel",
    "kzn_ws6_rally_steering_fllongtravel":"kzn_ws6_rally_steering_fllongtravel",
    "kzn_ws6_rally_swaybar_F_fllongtravel":"kzn_ws6_rally_swaybar_F_fllongtravel",
    "kzn_ws6_rollcage":"kzn_ws6_rollcage",
    "kzn_ws6_seat_FL":"kzn_ws6_seat_kirkey_FL",
    "kzn_ws6_seat_FR":"kzn_ws6_seat_kirkey_FR",
    "kzn_ws6_sideskirts":"kzn_ws6_sideskirts",
    "kzn_ws6_spoiler":"kzn_ws6_spoiler_drag",
    "kzn_ws6_spring_R_adjustable4link":"kzn_ws6_spring_R_separation_adjustable4link",
    "kzn_ws6_stacks":"",
    "kzn_ws6_steer":"kzn_ws6_steer_strange",
    "kzn_ws6_suspension_F":"kzn_ws6_suspension_F_fllongtravel",
    "kzn_ws6_suspension_R_adjustable4link":"kzn_ws6_suspension_R_adjustable4link",
    "kzn_ws6_swaybar_R_adjustable4link":"kzn_ws6_swaybar_R_dragantirollbar_adjustable4link",
    "kzn_ws6_taillight_L":"kzn_ws6_taillight_L",
    "kzn_ws6_taillight_R":"kzn_ws6_taillight_R",
    "kzn_ws6_towhitch":"",
    "kzn_ws6_transmission":"adams_turbo_400",
    "kzn_ws6_trunk":"kzn_ws6_trunk",
    "kzn_ws6_trunkjuice":"kzn_ws6_pimpjuice",
    "kzn_ws6_ttop":"kzn_ws6_ttop",
    "kzn_ws6_underglow":"kzn_ws6_interiorglow_blue",
    "kzn_ws6_wheeldata_F":"kzn_ws6_wheeldata_F",
    "kzn_ws6_wheeldata_R_adjustable4link":"kzn_ws6_wheeldata_R_adjustable4link",
    "kzn_ws6_wheeliebar":"",
    "kzn_ws6_windshield":"kzn_ws6_windshield",
    "kzn_ws6_windshield_stickers":"kzn_ws6_windshield_sticker",
    "licenseplate_design_2_1":"license_plate_Texas_2_1",
    "linelock":"linelock_F",
    "n2o_bottle":"n2o_bottle_10lb",
    "n2o_system":"adam_drag_n2o_system3",
    "rim_d15width14_r_beadlock":"rim_d15width14_r_beadlock_single",
    "rim_d15width14_r_beadlock_single_ring":"rim_d15width14_r_beadlock_single_ring_weld_wavy",
    "rim_d15width14_r_beadlock_single_ring_eighteen_bolts":"rim_d15width14_r_beadlock_single_ring_eighteen_bolts_six",
    "rim_d15width14_r_manufacturers":"rim_d15width14_r_prostreet",
    "rim_d15width14_r_prostreet_model":"rim_d15width14_r_prostreet_model_stp",
    "rim_d15width4_5_f_manufacturers":"rim_d15width4_5_f_prostreet",
    "rim_d15width4_5_f_prostreet_model":"rim_d15width4_5_f_prostreet_model_stp",
    "rim_d15width_f":"rim_d15width4_5_f",
    "rim_d15width_r":"rim_d15width14_r",
    "rim_diameter_f":"rim_diameter15_f",
    "rim_diameter_r":"rim_diameter15_r",
    "skin_RRpbrSkinBaseBeadBolts":"RRpbrSkinBaseBeadBolts_BeadChrome",
    "skin_RRpbrSkinBaseBeadPrimary":"RRpbrSkinBaseBeadPrimary_BeadAnodizedBlack",
    "skin_RRpbrSkinBaseBeadSecondary":"RRpbrSkinBaseBeadSecondary_BeadMachined",
    "skin_RRpbrSkinBaseWheelAccent":"RRpbrSkinBaseWheelAccent_WheelAluminumSemiPolish",
    "skin_RRpbrSkinBaseWheelBolts":"RRpbrSkinBaseWheelBolts_WheelGray",
    "skin_RRpbrSkinBaseWheelPrimary":"RRpbrSkinBaseWheelPrimary_WheelAnodizedBlack",
    "skin_RRpbrSkinBaseWheelSecondary":"RRpbrSkinBaseWheelSecondary_WheelAluminumPolish",
    "skin_RRskinsidewallallmtetpro":"RRskinsidewallallmtetpro_mtetmtetpro",
    "skin_RRskinsidewallallskinny":"RRskinsidewallallskinny_mtetskinnytan",
    "soundscape_horn":"soundscape_horn_2",
    "tire_F_15x4_5_drag":"rr_d15width4_5_tire_F_115_drag_mid",
    "tire_F_15x4_5_parent_drag":"rr_d15width4_5_tire_F_dragpack",
    "tire_R_15x14_alt_drag_construction":"tire_R_15x14_alt_drag_radial",
    "tire_R_15x14_alt_drag_radial":"rr_d15width14_tire_R_245_drag",
    "tire_R_15x14_parent_drag":"rr_d15width14_tire_R_dragpack",
    "trans_brake_adamrr":"trans_brake_rr",
    "valve_body_adamrr":"valve_body_manual",
    "valve_body_manual_pattern":"valve_body_manual_forward",
    "wheel_F_5":"revolutionracecraft_wheelpack_f",
    "wheel_R_5":"revolutionracecraft_wheelpack_r"
  },
  "vars":{
    "$1TLUpperLK_Height":-0.2,
    "$2TLUpperLK_Length":0.8,
    "$3TRUpperLK_Height":-0.2,
    "$4TRUpperLK_Length":0.8,
    "$5BLLowerLK_Height":0,
    "$6BLLowerLK_Length":1,
    "$7BRLowerLK_Height":0,
    "$8BRLowerLK_Length":1,
    "$Lockup_Gear":7,
    "$Lockup_RPM":10000,
    "$arb_spring_F":150000,
    "$arb_spring_R":50000,
    "$ballast_F":17.5,
    "$ballast_R":12,
    "$brakebias":0.72,
    "$brakestrength":1,
    "$camber_FR_rally":1,
    "$caster_FR_rally":1,
    "$damp_bump_F_fast_gravel":3200,
    "$damp_bump_F_gravel":4000,
    "$damp_bump_R":5000,
    "$damp_bump_R_fast":5000,
    "$damp_rebound_F_fast_gravel":1700,
    "$damp_rebound_F_gravel":6800,
    "$damp_rebound_R":5000,
    "$damp_rebound_R_fast":5000,
    "$diam":0.25,
    "$engine":0.1,
    "$escThreshold":0.01,
    "$ffbstrength":1,
    "$finaldrive_R":4.1,
    "$fuel":10,
    "$gear_1":1.765,
    "$gear_2":1.325,
    "$gear_3":0.995,
    "$gear_R":-3.03,
    "$maxBrakingFactor":0.01,
    "$minThrottleFactor":0.01,
    "$n2o_gear_1":1,
    "$n2o_gear_2":2,
    "$n2o_gear_3":3,
    "$n2o_power_1":160,
    "$n2o_power_2":300,
    "$n2o_power_3":140,
    "$n2o_rpm_1":2000,
    "$n2o_rpm_2":2000,
    "$n2o_rpm_3":2000,
    "$proportionalFactor":0.01,
    "$revLimiterIdle":1100,
    "$revLimiterRPM":9000,
    "$revSmoothRPM":1,
    "$slipThreshold":0.01,
    "$spring_F_gravel":38000,
    "$spring_RR":40000,
    "$springheight_F_gravel":-0.08,
    "$springheight_RL":0.05,
    "$springheight_RR":0.05,
    "$steer_center_F":0,
    "$tirepressure_F":40,
    "$tirepressure_R":20,
    "$toe_FR_rally":0.9996,
    "$trackoffset_F":-0.08,
    "$trackoffset_R":-0.048
  }
}